using System;
using System.Collections.Generic;
using NinjaTrader.Cbi;

internal sealed class Delegate442 : MulticastDelegate
{
	public extern void Invoke(object object_0, ICollection<Instrument> icollection_0);

	public static void smethod_0(object object_0, ICollection<Instrument> icollection_0, Delegate442 delegate442_1)
	{
		delegate442_1(object_0, icollection_0);
	}

	public extern Delegate442(object object_0, IntPtr intptr_0);

	static Delegate442()
	{
		Class10.smethod_13(typeof(Delegate442).TypeHandle);
	}

	internal static Delegate442 delegate442_0;
}
